@charset "utf-8";


/* Content wrapper */



.wrapper-flush {
	width: 100%;
	text-align: right;
}

/**
 * Navigation
 */

.nav {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
	left: 0px;
}

/** 
* Nav container 
* 1. Ensure this slides in below parent
* 2. Hide by default
* 3. Smoother scrolling experience on iOS
*/

.nav-container {
	position: fixed;
	top: 60px;
	z-index: 999;
	overflow-y: auto;
	visibility: hidden; /* 2 */
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-overflow-scrolling: touch;
	left: 0px;
}

/* 1. Show when `.is-visible` class is added */

.nav-container.is-visible {
  visibility: visible; /* 1 */
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); /* 1 */
}

/* Nav toggle */

.nav-toggle {
	line-height: 1;
	display: inline-block;
	padding: 1.25rem 1rem;
	z-index: 99999999;
	position: relative;
	border:none;
}
button {
	top: 35px;
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	background-color:transparent;
	right: 35px;
}

button:active {
    border-style:none;
	
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.toppanel.fixed button {
	top: 0px;
	right: 0px;
}

/* Nav toggle icon */

.nav-toggle .icon-menu {
	position: relative;
	display: inline-block;
	width: 28px;
	height: 20px;
	vertical-align: middle;
	fill: none;
	
	
}

/* Nav toggle icon lines */


.toppanel.fixed .icon-menu .line { background-color:#443c76;}

.icon-menu .line {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 2px;
	-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
	transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
	background-color: #38335e;
}

.banner-inner .icon-menu .line {
	background-color:#fff;
}


/* Nav toggle icon line 1 */

.icon-menu .line-1 { top: 0; }

/* When active, rotate line 1 to be lefthand part of X */

.is-active .icon-menu .line-1 {
  -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
  -ms-transform: translateY(8px) translateX(0) rotate(45deg);
  transform: translateY(8px) translateX(0) rotate(45deg);
  background-color:#ece4d9;
}

/* Nav toggle icon line 2 */

.icon-menu .line-2 {
	top: 50%;
	margin-top: -2px;
	width: 125%;
}

/* When active, hide line 2 */

.is-active .icon-menu .line-2 { opacity: 0; }

/* Nav toggle icon line 3 */

.icon-menu .line-3 {
	bottom: 0;
	top: 16.5px;
}

/* When active, rotate line 3 to be righthand part of X */

.is-active .icon-menu .line-3 {
  -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
  transform: translateY(-8px) translateX(0) rotate(-45deg);
  background-color:#ece4d9;
}

/* Remove default list styles for menus */

.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: none;
}

/** 
* 1. Give menu a lighter background than its container 
* 2. Prevent menu text from being accidentally highlighted
*/

.nav-menu {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;         /* 2 */
}

/* Give menu items a top border */

.nav-menu .menu-item {border-bottom:solid 1px rgba(255,255,255,0.2);}

/* Give last menu item a bottom border */

.nav-menu > .menu-item:last-child {border:none;}




/* Darker background color on hover, and when toggled */

.nav-menu > .menu-item:hover,
.nav-menu > .menu-item.is-active {
	color: #FFFFFF;
	
}



/* 1. Menu links are block level, by default */



.banner-inner .toppanel .menuwrap .nav-menu .menu-link{
	color: #E2E2E2;
	font-weight: normal;
}

.banner-inner .toppanel .menuwrap .nav-menu .menu-link:hover{
	color: #e95c1a;
}

.banner-inner .toppanel.fixed .menuwrap .nav-menu .menu-link{
	color: #271F56;
}

.banner-inner .toppanel.fixed .menuwrap .nav-menu .menu-link:hover{
	color: #e95c1a;
}


.nav-menu .menu-link {
	display: block; /* 1 */
	text-decoration: none;
	color: #271F56;
	font-size: 16px;
	padding-right: 21px;
	padding-left: 21px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 3px;
	font-weight: bold;
	letter-spacing: 1px;
}

.nav-menu .menu-link:hover {
	color: #e95c1a;
}

.nav-menu .menu-link.current  {
	background-color: #983342;
	color: #FFFFFF;
}







/* 1. Menu items with dropdowns appear clickable */

.has-dropdown {
	position: relative;
	cursor: pointer;
	
}

/* 1. Parent menu links inlined so you can toggle the dropdown */

.has-dropdown > .menu-link {
	display: inline-block;
	width: 100%;
}



/* 1. Add an icon to menu items that have sub menus */

.has-dropdown:after {
	font-size: 32px;
	position: absolute;
	top: 0;
	right: 1rem;
	bottom: 0;
	content: "+"; /* 1 */
	color: #FFF;
	line-height: normal;
}

/* 1. Switch icon to n-dash when toggled */

.has-dropdown.is-active:after {
	content: "\2013";
}

/**
 * Dropdowns
 * 1. Hide dropdowns by default
 */

.nav-dropdown {
	display: none;
}

/* 1. Show dropdown when toggled */

.has-dropdown.is-active > .nav-dropdown {
	display: block;
	background-color: #3b2319;
	list-style-type: none;
}






/* 2nd level dropdown */

.nav-dropdown .nav-dropdown {
	background-color: #;	
}



.nav-dropdown .menu-item {
	border-color: rgba(255,255,255,0.1);
}

.nav-dropdown .nav-dropdown .menu-item {
}
.nav-dropdown .menu-link   {
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 14px;
	color: #18172d;
	list-style-type: none;
}
.nav-dropdown .menu-link:hover {
	color: #FFFFFF;
	background-color: #f38b05;
	border-radius: 0px;
	padding-left: 15px;
}





/* Main content area */

.content { margin-top: 60px; }
.content .wrapper { padding: 1rem 0; }

 @media (max-width:1440px) {
	 
.nav-menu .menu-link {
   
    font-size:14px;
   
    letter-spacing: 0px;
	padding-right: 7px;
	padding-left: 7px;
}	 	 
 }





 @media (max-width: 960px) {
	 
	.menu {
	background-color: #3d3289;
} 


.nav-container {
	background-color: #3d3289;
	top: 0px;
	z-index: 1;
	width: 100%;
	padding-top: 120px;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 5%;
}


.nav-menu .menu-link {
	color: #ffffff;
	font-size: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
}

.nav-menu .menu-link.current  {
	background-color: #292725;
	
}


.toppanel.fixed button {
	top:-7px;
	right: 0px;
}


	 }

 @media (min-width: 960px) {
	 
	 
	 

.nav {
}

.nav,
 .nav-container,
 .nav-container.is-visible {
  position: static;
  top: auto;
  left: auto;
  z-index: auto;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.nav-container,
 .nav-container.is-visible {
  visibility: visible;
  height: auto;
  min-height: 0;
  overflow-y: visible;
  
}

.nav-toggle { display: none; }

/* 1. Display menu items inline */

.nav-menu > .menu-item,
 .nav-menu > .menu-item.is-active {
  display: inline-block; /* 1 */
  background-color: transparent;
  border: 0;
  
}


/* Remove bottom border on last child */

.nav-menu > .menu-item:last-child { border: 0; }

.nav-menu .menu-item {
  -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;
  
}

/* Remove +/- icons */

.has-dropdown:after { content: "" !important; }

/* Add a caret to top-level menu items that have dropdowns */

.nav-menu > .has-dropdown:after {
	position: absolute;
	top:4px;
	right: 1rem;
	width: 7px;
	height: 7px;
	content: "";
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f38b05;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #f38b05;
	transform: rotate(135deg);
}

/* Increase padding to compensate for caret */

.has-dropdown > .menu-link {
	padding-right: 2rem;
}

/* Re-style dropdowns for larger screens */

.nav-dropdown {
	display: block;
	opacity: 0;
	position: absolute;
	top: 100%;
	width: 240px;
	margin: 0;
	background-color: #e9e9e9;
	visibility: hidden;
	-webkit-transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
	transition: visibility 0s linear 0.25s,  opacity 0.25s linear;
	font-size: 14px;
	padding: 11px;
	border-radius: 0px 5px 5px 5px;
	list-style-type: none;
}


.has-dropdown:hover > .nav-dropdown {
  visibility: visible;
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.nav-dropdown .menu-item {
	border: 0;
}

.nav-dropdown .menu-item:hover,
 .nav-dropdown .nav-dropdown .menu-item:hover {
	color: #FFFFFF;
}

.nav-dropdown .nav-dropdown,
 .nav-dropdown .nav-dropdown .menu-item {
	background-color: #B6BBC7;
	color: #FFFFFF;
}

.nav-dropdown .nav-dropdown {
  z-index: 9998;
  top: 0;
  left: 100%;
}

.content { margin-top: 0; }
}
/* CSS Document */


 @media (max-width: 560px) {
	 

button {
	top: 22px;
	right: 22px;
	background-color: transparent;
}

.toppanel.fixed button {
	top: -13px;
	right: 0px;
}	



.nav {
	
	width: 50%;
	
	left:auto;
	right:0px;
}


	 
 }
 
  @media screen and (max-width:930px) and (orientation: landscape) {
	
	button {
	
	
		
}  
	  
  }
  
  
  @media(max-width:1180px){
.nav-menu .menu-link {
	font-size: 21px;
	font-weight: normal;	
	
}	  
	  
  }
